program ProgDemo;

uses
  Forms,
  FProgMain in 'FProgMain.pas' {ProgMain},
  FusesD in 'FusesD.pas' {FusesDlg};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'E-LAB Programmer-DLL';
  Application.CreateForm(TProgMain, ProgMain);
  Application.CreateForm(TFusesDlg, FusesDlg);
  Application.Run;
end.

